# Copyright (C) 2026 Mohimen
# This file is distributed under the GPL-2.0-or-later license.
# This file is distributed under the same license as the MOHI package.
msgid ""
msgstr ""
"Project-Id-Version: MOHI 1.0.5\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/mohi\n"
"POT-Creation-Date: 2026-03-30T00:00:00+00:00\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"PO-Revision-Date: 2026-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"X-Generator: WP-CLI 2.x\n"
"X-Domain: mohi\n"

#. Theme Name of the theme
msgid "MOHI"
msgstr ""

#. Description of the theme
msgid "MOHI is a clean, responsive WordPress theme designed for technology blogs, tutorials, reviews, and news sites. It includes modern layouts, fast performance, and user-friendly features to help you publish tech-related content with ease. This theme is flexible enough to be used for personal blogs, educational sites, or any content-focused website."
msgstr ""

#. Author of the theme
msgid "Mohimen"
msgstr ""

#: inc/themesupport.php
msgid "Primary Menu"
msgstr ""

#: inc/themesupport.php
msgid "Footer Menu"
msgstr ""

#: inc/widgets.php
msgid "Main Sidebar"
msgstr ""

#: inc/widgets.php
msgid "Widgets in this area will be shown on all blogs and single post pages."
msgstr ""

#: inc/functions.php
msgid "Add a Menu"
msgstr ""

#: inc/navwalker.php
#. translators: %s: menu item title
msgid "Open submenu of %s"
msgstr ""

#: inc/customizer.php
msgid "Footer Area"
msgstr ""

#: inc/customizer.php
msgid "Change footer content from here"
msgstr ""

#: inc/customizer.php
msgid "About Us Section"
msgstr ""

#: inc/customizer.php
msgid "Change About Us content here"
msgstr ""

#: inc/customizer.php
msgid "Footer Logo"
msgstr ""

#: inc/customizer.php
msgid "About Text"
msgstr ""

#: inc/customizer.php
msgid "Add footer about us text here"
msgstr ""

#: inc/customizer.php
msgid "Facebook"
msgstr ""

#: inc/customizer.php
msgid "Add Facebook link below"
msgstr ""

#: inc/customizer.php
msgid "Twitter"
msgstr ""

#: inc/customizer.php
msgid "Add Twitter link below"
msgstr ""

#: inc/customizer.php
msgid "Instagram"
msgstr ""

#: inc/customizer.php
msgid "Add Instagram link below"
msgstr ""

#: inc/customizer.php
msgid "Linkedin"
msgstr ""

#: inc/customizer.php
msgid "Add Linkedin link below"
msgstr ""

#: inc/customizer.php
msgid "Feature Section"
msgstr ""

#: inc/customizer.php
msgid "Add your features in brif"
msgstr ""

#: inc/customizer.php
msgid "Feature 1"
msgstr ""

#: inc/customizer.php
msgid "Feature 2"
msgstr ""

#: inc/customizer.php
msgid "Feature 3"
msgstr ""

#: inc/customizer.php
msgid "Feature 4"
msgstr ""

#: inc/customizer.php
msgid "Feature 5"
msgstr ""

#: inc/customizer.php
msgid "Help & Resourch Section"
msgstr ""

#: inc/customizer.php
msgid "Add Help & Resourch Links here"
msgstr ""

#: inc/customizer.php
msgid "Field 1"
msgstr ""

#: inc/customizer.php
msgid "Field 2"
msgstr ""

#: inc/customizer.php
msgid "Field 3"
msgstr ""

#: inc/customizer.php
msgid "Field 4"
msgstr ""

#: inc/customizer.php
msgid "Field 5"
msgstr ""

#: inc/customizer.php
msgid "Link"
msgstr ""

#: inc/customizer.php
msgid "Contact Section"
msgstr ""

#: inc/customizer.php
msgid "Add contact details here"
msgstr ""

#: inc/customizer.php
msgid "Address"
msgstr ""

#: inc/customizer.php
msgid "Mobile"
msgstr ""

#: inc/customizer.php
msgid "Email"
msgstr ""

#: inc/customizer.php
msgid "Footer Copyright"
msgstr ""

#: inc/customizer.php
msgid "Copyright Text"
msgstr ""

#: inc/customizer.php
msgid "Header Search Field"
msgstr ""

#: inc/customizer.php
msgid "Customize the header search bar colors."
msgstr ""

#: inc/customizer.php
msgid "Border Color"
msgstr ""

#: inc/customizer.php
msgid "Input Background Color"
msgstr ""

#: inc/customizer.php
msgid "Input Text Color"
msgstr ""

#: inc/customizer.php
msgid "Button Background Color"
msgstr ""

#: inc/customizer.php
msgid "Button Text Color"
msgstr ""

#: inc/customizer.php
msgid "Scroll To Top"
msgstr ""

#: inc/customizer.php
msgid "Scroll To Top Button"
msgstr ""

#: inc/customizer.php
msgid "Enable Scroll To Top Button"
msgstr ""

#: inc/customizer.php
msgid "Turn on/off the scroll to top button."
msgstr ""

#: header.php
msgid "Skip to content"
msgstr ""

#: header.php
msgid "Toggle search"
msgstr ""

#: header.php
msgid "Toggle navigation"
msgstr ""

#: header.php
msgid "Close"
msgstr ""

#: footer.php
msgid "About Us"
msgstr ""

#: footer.php
msgid "Features"
msgstr ""

#: footer.php
msgid "Help &amp; Resources"
msgstr ""

#: footer.php
msgid "Get In Touch"
msgstr ""

#: footer.php
msgid "Address:"
msgstr ""

#: footer.php
msgid "Mobile:"
msgstr ""

#: footer.php
msgid "Email:"
msgstr ""

#: footer.php
msgid "Go to top"
msgstr ""

#: footer.php
msgid "LinkedIn"
msgstr ""

#: single.php
#: archive.php
#: index.php
#: search.php
msgid "By"
msgstr ""

#: single.php
#: archive.php
#: index.php
#: search.php
msgid "Leave a comment"
msgstr ""

#: single.php
#: archive.php
#: index.php
#: search.php
msgid "1 Comment"
msgstr ""

#: single.php
#: archive.php
#: index.php
#: search.php
msgid "% Comments"
msgstr ""

#: single.php
msgid "Pages:"
msgstr ""

#: single.php
msgid "Tags:"
msgstr ""

#: single.php
msgid "Share:"
msgstr ""

#: single.php
msgid "Share on Facebook"
msgstr ""

#: single.php
msgid "Share on Twitter"
msgstr ""

#: single.php
msgid "Share on LinkedIn"
msgstr ""

#: single.php
#: archive.php
#: index.php
#: search.php
msgid "Sorry, no posts matched your criteria."
msgstr ""

#: single.php
#: archive.php
#: index.php
#: search.php
msgid "Read More"
msgstr ""

#: archive.php
#: index.php
#: search.php
msgid "Previous"
msgstr ""

#: archive.php
#: index.php
#: search.php
msgid "Next"
msgstr ""

#: archive.php
#: index.php
#: search.php
msgid "Posts navigation"
msgstr ""

#: index.php
msgid "All Blog Posts"
msgstr ""

#: search.php
msgid "Search Results for: %s"
msgstr ""

#: 404.php
msgid "404 illustration"
msgstr ""

#: 404.php
msgid "The page is not found"
msgstr ""

#: 404.php
msgid "It seems your expedition has led you to a dead end. The map is incomplete, and this page is nowhere to be found. Let's find a safer path."
msgstr ""

#: 404.php
msgid "Return to Home"
msgstr ""

#: comments.php
msgid "Comments are closed."
msgstr ""

#: comments.php
msgid "Join the discussion..."
msgstr ""

#: comments.php
msgid "Your Name"
msgstr ""

#: comments.php
msgid "Your Email"
msgstr ""

#: comments.php
msgid "Post Comment"
msgstr ""

#: comments.php
msgid "%s Comment"
msgid_plural "%s Comments"
msgstr[0] ""
msgstr[1] ""

#: page.php
msgid "Sorry, Nothing found there."
msgstr ""

#: searchform.php
msgid "Search"
msgstr ""